1.0

1.0

get /v1/backups/region-relationship

Description

List Backup Region Relationship.

State ACTIVE (DEPRECATED)

VersionSupported Until
1.020260331

Parameters

TypeNameDescriptionSchemaDefault
queryfrom_region
optional
Region
Example : kr-west1
any of [string, null]None
queryfrom_availability_zone
optional
Availability zone name
Example : kr-west1
any of [string, null]None
queryto_region
optional
Region
Example : kr-west1
any of [string, null]None
queryto_availability_zone
optional
Availability zone name
Example : kr-west1
any of [string, null]None

Responses

HTTP CodeDescriptionSchema
200OKBackupListRegionRelationshipResponse
401UnauthorizedNone
403ForbiddenNone
404Not FoundNone

Example HTTP request

Request path

/v1/backups/region-relationship

Request header

"Scp-Accesskey = 2sd2gg=2agbdSD26svcD",
"Scp-Signature = fsfsdf235f9U35sdgf35Xsf/qgsdgsdg326=sfsdr23rsef=",
"Scp-Timestamp = 1605290625682",
"Scp-ClientType = Openapi",
"Accept-Language = en-US",
"Scp-Api-Version = backup 1.0"

Example HTTP response

Response 200

{
    "contents": [
        {
            "from_availability_zone": "kr-west1",
            "from_region": "kr-west1",
            "to_availability_zone": "kr-west1",
            "to_region": "kr-west1"
        }
    ],
    "count": ""
}